.scroll tbody, .scroll thead tr { display: block; }

.scroll
{
	border-spacing: 0;
	width: 650px;
}

.scroll tbody 
{
	overflow-y: auto;
	overflow-x: hidden;
}

.scroll thead th:last-child 
{
	width: 156px; 
}

.scroll tbody tr:nth-child(odd)
{
	background-color:#ccc;
}
.scroll tbody tr:nth-child(even)
{
	background-color:white;
}
.no_record
{
	width:650px;
	background-color:white !important;
}

input[type=submit], input[type=button]
{
	width 				  : 90%;
	height 				  : 30;
	border			 	  : none;
	padding 		 	  : 3px 8px;
	margin  		 	  : 1% 0% 0% 1.5%;
	cursor				  : pointer;
	font				  : bold 17px Tahoma;
	color				  : #fff;

	background 		  	  : -o-linear-gradient(#000000, #808080);
	background 		  	  : -webkit-linear-gradient(#000000, #808080);
	background 		  	  : -moz-linear-gradient(#000000, #808080);
	background 		  	  : linear-gradient(#000000, #808080);
	
	-o-text-shadow	  	  : 1px 1px 1px #808080;
	-webkit-text-shadow	  : 1px 1px 1px #808080;
	-moz-text-shadow  	  : 1px 1px 1px #808080;
	text-shadow		  	  : 1px 1px 1px #808080;
	
	-o-box-shadow 	  	  : 2px 2px 3px #888888;
	-webkit-box-shadow 	  : 2px 2px 3px #888888;
	-moz-box-shadow	   	  : 2px 2px 3px #888888;
	box-shadow		   	  : 2px 2px 3px #888888;
	
	-o-border-radius 	  : 4.5px;
	-webkit-border-radius : 4.5px;
	-moz-border-radius    : 4.5px;
	border-radius 	   	  : 4.5px;
}

input[type=submit]:hover,  input[type=button]:hover
{
	color	   			: #f5f5f5;
	
	background 			: -o-linear-gradient(#888888, #a99a9a);
	background 			: -webkit-linear-gradient(#888888, #a99a9a);
	background 			: -moz-linear-gradient(#888888, #a99a9a);
	background 			: linear-gradient(#888888, #a99a9a);
	
	-o-text-shadow		: 1px 1px 2px #a99a9a;
	-webkit-text-shadow : 1px 1px 2px #a99a9a;
	-moz-text-shadow	: 1px 1px 2px #a99a9a;
	text-shadow			: 1px 1px 2px #a99a9a;
}

.label
{
	background-color	:#f00; 
	font				:bold 13px tahoma; 
	color				:#ffffff; 
	text-align			:center; 
	vertical-align		:middle; 
	height				:20px;
	
}

.dateRange
{
	font				:bold 13px tahoma; 
	color				:#000000; 
	text-align			:right; 
	vertical-align		:middle;
}

.datePick
{
	border				:2px black solid; 
	background-color	:#FFFFFF; 
	font				:14px tahoma; 
	text-align			:center; 
	vertical-align		:middle; 
	color				:#262626; 
	width				:170px;
}